Bug 484898 - Speling and grammatical errors in document:
Speling and grammatical errors in document:
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: Murray McAllister
Karsten Wade
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-10 10:51 EST by Gabriel Schulhof
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-25 01:02:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriel Schulhof 2009-02-10 10:51:40 EST
2.3:
- "SELinux policy rules have no affect if DAC rules deny access first."
+ "SELinux policy rules have no effect if DAC rules deny access first."

5.10.4:
-"tar -xf archive.tar | /sbin/restorecon -f -"
+"tar -xvf archive.tar | /sbin/restorecon -f -"
Comment 1 Murray McAllister 2009-02-10 17:36:45 EST
Thanks for the report. I have committed changes and will update docs.fedoraproject.org at a later date:

<https://fedorahosted.org/selinuxguide/changeset>
Comment 2 Scott Radvan 2009-08-25 01:02:59 EDT
fixed in f11 http://docs.fedoraproject.org/selinux-user-guide/

Note You need to log in before you can comment on or make changes to this bug.